sc::DiagSCMatrixdouble(3)

NAME
sc::DiagSCMatrixdouble -

SYNOPSIS

  Public Member Functions
DiagSCMatrixdouble (const SCMatrixdouble &)
double operator= (double a)
double operator= (const DiagSCMatrixdouble &)
operator double ()
double val () const

  Friends
class RefDiagSCMatrix

Author

Generated automatically by Doxygen for MPQC from the source code.